> ## Documentation Index
> Fetch the complete documentation index at: https://docs.oxanaut.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get audit facets (counts per source actor)



## OpenAPI

````yaml /openapi.json get /v1/admin/audit-v2/facets
openapi: 3.0.0
info:
  title: OneSubnet Core API
  description: >-
    OneSubnet hosting panel API. Toutes les routes sont préfixées par /v1/
    (versioning URI). Les routes Panel sont appelées par le daemon Wings, pas
    par les clients. Les routes Admin nécessitent le rôle admin.
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: Auth & Users
    description: Authentification, profil, gestion utilisateurs
  - name: Store
    description: 'Boutique: catégories, produits, panier'
  - name: Billing
    description: Facturation, checkout Stripe, webhooks
  - name: Services
    description: Services hébergés (enregistrements facturation)
  - name: Affiliation
    description: Parrainage et commissions
  - name: Notifications
    description: Notifications
  - name: Admin - RBAC
    description: Gestion des rôles, permissions, groupes
  - name: Admin - Store & Invoices
    description: CRUD produits, plans, coupons, factures
  - name: Admin - Settings & Tenants
    description: Configuration, multi-tenant, whitelabel
  - name: Admin - Audit
    description: Journal d'audit des requêtes
  - name: System
    description: Health, meta-info
paths:
  /v1/admin/audit-v2/facets:
    get:
      tags:
        - Admin - Audit
      summary: Get audit facets (counts per source actor)
      operationId: AuditV2Controller_facets_v1
      parameters:
        - name: source
          required: true
          in: query
          schema:
            type: string
        - name: actor
          required: true
          in: query
          schema:
            type: string
        - name: startDate
          required: true
          in: query
          schema:
            type: string
        - name: endDate
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

## Related topics

- [List audit events (admin, filtered + paginated)](/api-reference/admin--audit/list-audit-events-admin-filtered-+-paginated.md)
- [Count the unread notifications for the user](/api-reference/notifications/count-the-unread-notifications-for-the-user.md)
- [List all users with counts (admin)](/api-reference/auth-&-users/list-all-users-with-counts-admin.md)
- [Get a single audit log entry detail (admin)](/api-reference/admin--audit/get-a-single-audit-log-entry-detail-admin.md)
- [Import a Paymenter SQL dump (admin)](/api-reference/admin--imports/import-a-paymenter-sql-dump-admin.md)
